body,
html,
* {
  margin: 0;
  padding: 0;
}
body {
  background: #000;
  font-family: "halyard-display", sans-serif;
  font-weight: 400;
  font-style: normal;
}
img{
	max-width: 100%;
	height: auto;
	width: 100%;
}
.-is-visually-hidden{
   width:1px;
   height: 1px;
   font-size:0px;
}
@font-face {
  font-family: 'twt-x';
  src:  url('../fonts/twt-x.eot?jjyo3s');
  src:  url('../fonts/twt-x.eot?jjyo3s#iefix') format('embedded-opentype'),
    url('../fonts/twt-x.ttf?jjyo3s') format('truetype'),
    url('../fonts/twt-x.woff?jjyo3s') format('woff'),
    url('../fonts/twt-x.svg?jjyo3s#twt-x') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


[class^="twtx-"], [class*=" twtx-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'twt-x' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.twtx-x:before {
  content: "\e901";
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?4ejlm1');
  src:  url('../fonts/icomoon.eot?4ejlm1#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?4ejlm1') format('truetype'),
    url('../fonts/icomoon.woff?4ejlm1') format('woff'),
    url('../fonts/icomoon.svg?4ejlm1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-soundcloud:before {
  content: "\e900";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-spotify:before {
  content: "\ea94";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-appleinc:before {
  content: "\eabe";
}

.socials.socialLinks li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 3.2vw;
}
.socials.socialLinks li a {
  color: #FFFBCA;
  font-size: 2.5vw;
  text-decoration: none;
}
.socials.socialLinks li:last-child{
  margin-right: 0;
}
.soc {
  max-width: 39.141vw;
  margin: -2.5vw auto 0;
  width: 100%;
}
.primary-footer a {
  color: #FFFBCA;
  text-decoration: none;
}
br.mob-brk {
  display: none;
}
.primary-footer .inner {
  font-size: 0.938vw;
  width: 90%;
  text-align: center;
  letter-spacing: 0.047vw;
  margin: auto;
  text-transform: uppercase;
}
footer.primary-footer {
  padding: 2vw 0;
}
.primary-footer {
  color: #FFFBCA;
  position: relative;
  z-index: 999;
}

@media screen and (max-width: 1024px){
  .soc {
    max-width: 100%;
    margin: auto;
    width: 100%;
    text-align: center;
}
.socials.socialLinks li a {
  font-size: 20px;
}
.socials.socialLinks li {
  margin-right: 7%;
}
.primary-footer .inner {
  font-size: 10px;
  letter-spacing: 0px;
}
.primary-footer .inner a{
display:inline-block;
}
footer.primary-footer {
  padding: 130px 0 30px;
}
a.ot-sdk-show-settings {
  display: block;
}
/* span.separator-pipe-one {
  display: none;
} */
}

a:hover{
  opacity: 0.5;
}
a{
  transition: all 0.5s ease-out;
}


@media screen and (max-width: 767px) and (orientation: landscape) {
  a.ot-sdk-show-settings {
    display: block;
}
span.separator-pipe-one{
  display: none;
}
}
.tour-content {
    color: #fffbca;
    margin: 0 auto 10vw;
    padding-top: 1vw;
}
.event_date div{
	
	margin-right: 9px;
}
.tour-content section.section.section_tour h2 {
	text-align: center;
	font-size: 3.438vw;
	font-family: "Reenie Beanie", cursive;
	font-weight: 400;
	text-transform: uppercase;
	transition: 0.5s all ease-in-out;
	margin-top: 2vw;
	max-width: 39.063vw;
	margin: 12vw auto 0;
	background: #000;
	height: 6.797vw;
	line-height: 6.797vw;
	letter-spacing: 0.121vw;
}
.tour-content .event_links a {
  font-size: 1.328vw;
  background-color: #a06a00 !important;
  color: #fffbca !important;
  height: 4.141vw;
  line-height: 4.141vw;
  padding: 0;
  letter-spacing: 0.066vw;
}
.tour-content .event_links:hover {
  opacity: 0.8;
}
/* .songkick-container[id^="songkick-widget-"] .widget_row .featuring-artists {
    display: none;
} */

.tour-content .event_links {
  max-width: 14.375vw;
  width: 100%;
}
.tour-content .event_links a {
}

.tour-content .venue.plain_text,
.tour-content .location.plain_text {
  font-size: 1.328vw;
  letter-spacing: 0.066vw;
  text-transform: uppercase;
  line-height: 1.797vw;
}
.tour-content .location.plain_text {
    font-size: 2.031vw;
    letter-spacing: 0.102vw;
    line-height: 2.813vw;
    margin-top: 1vw;
    font-family: "halyard-display", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.tour-content .widget_row {
  border-bottom: none;
  overflow: hidden;
  display: flex;
  font-size: 0.6vw;
  padding: 5vw 0 2vw;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
  color: #fffbca !important;
  font-family: "halyard-display", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.tour-content .widget_row > div {
  flex-direction: row-reverse;
  float: left;
  width: 100%;
  padding-left: 0;
  min-height: 2vw;
  margin: auto;
  text-align: center;
}
.tour-content .widget_row div.event_date {
  width: 15%;
  display: inline-block;
  padding-left: 0%;
  font-size: 1.328vw;
  text-transform: uppercase;
  letter-spacing: 0.066vw;
}
.widget_row.nodates {
  margin: 10vw auto;
  padding: 0!important;
}
.no-dates {
  font-size: 1.563vw;
  margin: 68px auto;
  text-transform: uppercase;
  letter-spacing: 0.078vw;
}
.tour-content div#pageContainer {
  margin-bottom: 10vw;
}
.navigations {
  position: relative;
  z-index: 1000;
  left: 30vw;
  bottom: -48vw;
}
.navigations a {
	width: 5vw;
	height: 5vw;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	text-indent: -9999px;
  transition: all 0.5s ease-out;

}
.leftArrow {
	background: url(../images/brownprev.png);
	margin: 0 2vw 0 0;
}
.navigations a.rightArrow {
	background: url(../images/brownnext.png);
	width: 4vw;
	height: 5vw;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
  transition: all 0.5s ease-out;
  position: fixed;
  right: 5vw;
}

.outMay {
	text-align: center;
	margin: 2vw auto;
	text-transform: uppercase;
	color: #fffbca;
	font-size: 1.563vw;
}

@media screen and (max-width: 1024px) {
  .tour-content section.section.section_tour h2 {
    font-size: 35px;
    margin-top: 30px;
    max-width: 328px;
    height: 65px;
    line-height: 65px;
    letter-spacing: 1.75px;
    margin-bottom: 30px;
  }
  .no-dates {
    font-size: 14px;
    margin: 68px auto;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}
  .tour-content div#pageContainer {
    margin-bottom: 70px;
  }
  /* .tour-content:after {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    background: url(../images/JOTB_UpdatedStripes_Mobile@3x.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: 100%;
    z-index: -1;
  } */

  .tour-content {
    background: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:transparent;
    /* position: relative; */
    margin-top: 23vw;
  }

  .tour-content .venue.plain_text,
  .tour-content .location.plain_text {
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 19px;
  }
   .tour-content .location.plain_text{
      font-size: 20px;
      letter-spacing: 1px;
      margin-top: 10px;
   }
  .tour-content .widget_row div.event_date {
    width: 100%;
    display: inline-block;
    padding-left: 0%;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.7px;
  }
  .tour-content .widget_row .event_links {
    float: unset;
    position: static;
    top: 50%;
    right: 0px;
    width: 140px;
    transform: none;
    margin-top: 15px;
  }
  .tour-content .event_links {
    max-width: 130px;
    width: 100%;
  }
  .tour-content .event_links a {
    font-size: 14px;
    background-color: #a06a00 !important;
    color: #fffbca !important;
    height: 40px;
    line-height: 40px;
    padding: 0;
    letter-spacing: 0.7px;
  }
  .tour-content .widget_row {
    padding: 20px 0;
  }
  .logo-wrap {
    max-width: 90%;
    width: 100%;
    margin: auto;
    padding: 20px 0;
  }
.navigations {
	right: auto;
	bottom: -102vw;
	/* right: auto; */
	left: 70vw;
	top: auto;
	width: auto;
	position: absolute;
}
.leftArrow {
	margin: 0 4vw 0 0;
	width: 8vw!important;
	height: 8vw!important;
	position: relative;
	top: 2vw;
}
.navigations a.rightArrow{
  width: 7vw!important;
  height: 7vw!important;
  position: relative;
  right: -12vw;
}
.outMay {
	
	font-size: 11px;
}
}


@media only screen and (max-width: 1024px) and (orientation:landscape){
.tour-content {
  color: #fffbca;
  margin: 0 auto 10vw;
  padding-top: 15vw;
}
    div span.separator-pipe-one {
        display: none;
    }
    div br.mob-brk {
        display: block;
    }
}
@media only screen and (max-width:767px) and (orientation:portrait){
span.legal-divider.pp {
    visibility: hidden;
}
}